% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{darkgray176}{RGB}{176,176,176}

\begin{axis}[
clip mode=individual,
height=4cm,
width=15cm,
every minor grid/.style={densely dotted, opacity=0.9},
grid=both,
xlabel={Time\,/\,s},
xmin=-0.5, xmax=10.5,
ylabel={Amplitude\,/\,V},
ymin=-2.66716, ymax=3.17076,
line join=bevel,
minor tick num=5
]
\addplot [semithick, black]
table {%
0 0.017570972442627
0.107728958129883 0.0526180267333984
0.110910773277283 0.0707900524139404
0.175002694129944 0.525889992713928
0.178336024284363 0.504050016403198
0.242882490158081 0.0475269556045532
0.280004262924194 0
0.453491687774658 0.00200355052947998
0.503947019577026 0.0268570184707642
0.50652289390564 0.0504699945449829
0.556978106498718 0.805939912796021
0.571826934814453 1.00049996376038
0.574251174926758 0.969190001487732
0.639252185821533 0.024770975112915
0.718344211578369 -0.00108325481414795
0.720162391662598 -0.0302020311355591
0.724556446075439 -0.201910018920898
0.740768790245056 -0.796419978141785
0.742890119552612 -0.658309936523438
0.786375522613525 2.88849997520447
0.788345336914062 2.70580005645752
0.832133769989014 -2.3831000328064
0.83425498008728 -2.16529989242554
0.853952407836914 0.00060582160949707
1.01683354377747 0.0526180267333984
1.02001547813416 0.0707900524139404
1.08410727977753 0.525889992713928
1.08744072914124 0.504050016403198
1.15198719501495 0.0475269556045532
1.18910896778107 0
1.36259639263153 0.00200355052947998
1.4130517244339 0.0268570184707642
1.41562747955322 0.0504699945449829
1.46608281135559 0.805939912796021
1.48093152046204 1.00049996376038
1.48335576057434 0.969190001487732
1.54835677146912 0.024770975112915
1.62744891643524 -0.00108325481414795
1.62926709651947 -0.0302020311355591
1.63366115093231 -0.201910018920898
1.64987349510193 -0.796419978141785
1.6519947052002 -0.658309936523438
1.6954802274704 2.88849997520447
1.69744992256165 2.70580005645752
1.74123847484589 -2.3831000328064
1.74335980415344 -2.16529989242554
1.7630569934845 0.00060582160949707
1.92593824863434 0.0526180267333984
1.92912018299103 0.0707900524139404
1.9932119846344 0.525889992713928
1.99654543399811 0.504050016403198
2.06109189987183 0.0475269556045532
2.09821367263794 0
2.2717010974884 0.00200355052947998
2.32215642929077 0.0268570184707642
2.32473230361938 0.0504699945449829
2.3762481212616 0.821820020675659
2.39003610610962 1.00049996376038
2.3924605846405 0.969190001487732
2.45746159553528 0.024770975112915
2.53655362129211 -0.00108325481414795
2.53837180137634 -0.0302020311355591
2.54276585578918 -0.201910018920898
2.55897808074951 -0.796419978141785
2.56109952926636 -0.658309936523438
2.60458493232727 2.88849997520447
2.60655474662781 2.70580005645752
2.65034317970276 -2.3831000328064
2.65246438980103 -2.16529989242554
2.67216181755066 0.00060582160949707
2.83504295349121 0.0526180267333984
2.8382248878479 0.0707900524139404
2.90231680870056 0.525889992713928
2.90565013885498 0.504050016403198
2.97019648551941 0.0475269556045532
3.00731825828552 0
3.18080568313599 0.00200355052947998
3.23126101493835 0.0268570184707642
3.23383688926697 0.0504699945449829
3.28535270690918 0.821820020675659
3.29914093017578 1.00049996376038
3.30156517028809 0.969190001487732
3.36656618118286 0.024770975112915
3.4456582069397 -0.00108325481414795
3.44747638702393 -0.0302020311355591
3.45187044143677 -0.201910018920898
3.46808290481567 -0.796419978141785
3.47020411491394 -0.658309936523438
3.51368951797485 2.88849997520447
3.51565933227539 2.70580005645752
3.55944776535034 -2.3831000328064
3.56156921386719 -2.16529989242554
3.58126640319824 0.00060582160949707
3.74414753913879 0.0526180267333984
3.74732947349548 0.0707900524139404
3.81142139434814 0.525889992713928
3.81475472450256 0.504050016403198
3.87930130958557 0.0475269556045532
3.91642308235168 0
4.08991050720215 0.00200355052947998
4.14036560058594 0.0268570184707642
4.14294147491455 0.0504699945449829
4.1924877166748 0.792320013046265
4.20824575424194 1.00049996376038
4.21066999435425 0.969190001487732
4.27551937103271 0.0248169898986816
4.35476303100586 -0.00108325481414795
4.35658121109009 -0.0302020311355591
4.36097526550293 -0.201910018920898
4.37718772888184 -0.796419978141785
4.37930870056152 -0.658309936523438
4.42294597625732 2.8814001083374
4.42521858215332 2.65059995651245
4.4685525894165 -2.3831000328064
4.47067356109619 -2.16529989242554
4.4903712272644 0.00060582160949707
4.65325212478638 0.0526180267333984
4.65643405914307 0.0707900524139404
4.72067737579346 0.525409936904907
4.72431421279907 0.500740051269531
4.78840589523315 0.0475269556045532
4.82552766799927 0
4.99901533126831 0.00200355052947998
5.0494704246521 0.0268570184707642
5.05204629898071 0.0504699945449829
5.10159254074097 0.792320013046265
5.11735010147095 1.00049996376038
5.11977434158325 0.969190001487732
5.18477535247803 0.024770975112915
5.26386785507202 -0.00108325481414795
5.26568603515625 -0.0302020311355591
5.27007961273193 -0.201910018920898
5.28629207611084 -0.796419978141785
5.28841352462769 -0.658309936523438
5.33205032348633 2.8814001083374
5.33432340621948 2.65059995651245
5.37765741348267 -2.3831000328064
5.37977838516235 -2.16529989242554
5.39947557449341 0.00060582160949707
5.56235694885254 0.0526180267333984
5.56553888320923 0.0707900524139404
5.62963056564331 0.525889992713928
5.63296413421631 0.504050016403198
5.69766187667847 0.0473190546035767
5.73463249206543 0
5.90811967849731 0.00200355052947998
5.95857524871826 0.0268570184707642
5.96115112304688 0.0504699945449829
6.01493978500366 0.855849981307983
6.02645492553711 1.00049996376038
6.02887916564941 0.969190001487732
6.09388017654419 0.024770975112915
6.17297220230103 -0.00108325481414795
6.17479038238525 -0.0302020311355591
6.1791844367981 -0.201910018920898
6.195396900177 -0.796419978141785
6.19751834869385 -0.658309936523438
6.24100351333618 2.88849997520447
6.24297332763672 2.70580005645752
6.28676176071167 -2.3831000328064
6.28888320922852 -2.16529989242554
6.30858039855957 0.00060582160949707
6.4714617729187 0.0526180267333984
6.47464370727539 0.0707900524139404
6.53873538970947 0.525889992713928
6.54206895828247 0.504050016403198
6.60661506652832 0.0475269556045532
6.64373683929443 0
6.81722450256348 0.00200355052947998
6.86767959594727 0.0268570184707642
6.87025547027588 0.0504699945449829
6.91980171203613 0.792320013046265
6.93555974960327 1.00049996376038
6.93813562393188 0.966920018196106
7.00253057479858 0.0249999761581421
7.05162191390991 0.00979626178741455
7.08207702636719 -0.00108325481414795
7.08389520645142 -0.0302020311355591
7.08828926086426 -0.201910018920898
7.10450172424316 -0.796419978141785
7.10662269592285 -0.658309936523438
7.15025997161865 2.8814001083374
7.15253257751465 2.65059995651245
7.19586658477783 -2.3831000328064
7.19798803329468 -2.16529989242554
7.21768522262573 0.00060582160949707
7.38056659698486 0.0526180267333984
7.38374805450439 0.0707900524139404
7.44799184799194 0.525409936904907
7.4516282081604 0.500740051269531
7.51571989059448 0.0475269556045532
7.5528416633606 0
7.72632932662964 0.00200355052947998
7.77678442001343 0.0268570184707642
7.77936029434204 0.0504699945449829
7.82890653610229 0.792320013046265
7.84466409683228 1.00049996376038
7.84708881378174 0.969190001487732
7.91193819046021 0.0248169898986816
7.99118185043335 -0.00108325481414795
7.99300003051758 -0.0302020311355591
7.99739408493042 -0.201910018920898
8.01360607147217 -0.796419978141785
8.01572704315186 -0.658309936523438
8.05936431884766 2.8814001083374
8.06163692474365 2.65059995651245
8.10497093200684 -2.3831000328064
8.10709285736084 -2.16529989242554
8.12679004669189 0.00060582160949707
8.28967094421387 0.0526180267333984
8.29285335540771 0.0707900524139404
8.3569450378418 0.525889992713928
8.36027812957764 0.504050016403198
8.42497634887695 0.0473190546035767
8.46194648742676 0
8.6354341506958 0.00200355052947998
8.68588924407959 0.0268570184707642
8.6884651184082 0.0504699945449829
8.73801136016846 0.792320013046265
8.75376892089844 1.00049996376038
8.75619316101074 0.969190001487732
8.82119464874268 0.024770975112915
8.90028667449951 -0.00108325481414795
8.90210437774658 -0.0302020311355591
8.90649890899658 -0.201910018920898
8.92271137237549 -0.796419978141785
8.92483234405518 -0.658309936523438
8.96846961975098 2.8814001083374
8.97074222564697 2.65059995651245
9.01407623291016 -2.3831000328064
9.01619720458984 -2.16529989242554
9.0358943939209 0.00060582160949707
9.19877529144287 0.0526180267333984
9.20195770263672 0.0707900524139404
9.26620101928711 0.525409936904907
9.26983737945557 0.500740051269531
9.33408069610596 0.0473190546035767
9.37105083465576 0
9.5445384979248 0.00200355052947998
9.59499359130859 0.0268570184707642
9.59756946563721 0.0504699945449829
9.64711570739746 0.792320013046265
9.66287326812744 1.00049996376038
9.66529750823975 0.969190001487732
9.73029899597168 0.024770975112915
9.80939102172852 -0.00108325481414795
9.8112096786499 -0.0302020311355591
9.81560325622559 -0.201910018920898
9.83181571960449 -0.796419978141785
9.83393669128418 -0.658309936523438
9.87757396697998 2.8814001083374
9.87984657287598 2.65059995651245
9.92318058013916 -2.3831000328064
9.92530155181885 -2.16529989242554
9.9449987411499 0.00060582160949707
10 0.0175240039825439
};
\end{axis}

\end{tikzpicture}
